RubyGems Navigation menu

events_jp 0.0.7

A Ruby wrapper for atnd/connpass/doorkeeper/zusaar API

Versions:

  1. 0.0.7 - December 23, 2014 (617 KB)
  2. 0.0.6 - December 23, 2014 (617 KB)
  3. 0.0.5 - December 21, 2014 (617 KB)
  4. 0.0.4 - December 17, 2014 (617 KB)
  5. 0.0.3 - November 09, 2014 (616 KB)
Show all versions (7 total)

Owners:

Authors:

  • morizyun

SHA 256 checksum:

ab85772eb0ac40865d4a5d5959e3fdd2bfbd87357a866618d669c0cd60e952f2

Total downloads 9,012

For this version 1,837

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: